<%@ Page Language="c#" Trace="false" Inherits="FredCK.FCKeditorV2.FileBrowser.Connector"
    AutoEventWireup="false" %>

<%@ Register Src="config.ascx" TagName="Config" TagPrefix="FCKeditor" %>
<FCKeditor:Config ID="Config" runat="server"></FCKeditor:Config>

<script runat="server" language="C#">
    protected override void OnInit(EventArgs e)
    {
        string dir = "~/App_Data/p/guest/" + DateTime.Now.ToString("yyyyMMdd") + "/";        
        if (ZK.ifLogin) dir = "~/p/m/" + ZK.uid + "/";
        if (User.Identity.IsAuthenticated) dir = "~/p/a/" + DateTime.Now.ToString("yyyyMMdd") + "/";
        Session["FCKeditor:UserFilesPath"] = dir;
    }
</script>

